@charset "UTF-8";


.page-terms .terms-content {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0;
  padding-bottom: 5rem;
}
.page-terms .terms-content h2, .page-terms .terms-content h3, .page-terms .terms-content h4, .page-terms .terms-content h5, .page-terms .terms-content h6 {
  margin-bottom: 1.6rem;
  line-height: 1.4;
}
.page-terms .terms-content :is(:not(h2, h3, h4, h5, h6)) + :is(h2, h3, h4, h5, h6) {
  margin-top: 4rem;
}
.page-terms .terms-content h2, .page-terms .terms-content h4 {
  position: relative;
  padding-left: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.page-terms .terms-content h2::before, .page-terms .terms-content h4::before {
  content: "";
  border-radius: 0.4rem;
  background: var(--colorAreaUcsp);
  position: absolute;
  top: 0;
  left: 0;
  width: 0.8rem;
  height: 100%;
}
.page-terms .terms-content h2 {
  font-size: 2.4rem;
}
.page-terms .terms-content h3 {
  font-size: 2.2rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 0.8rem;
}
.page-terms .terms-content h3::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 100%;
  height: 0.2rem;
  border-radius: 0.2rem;
  background: var(--colorAreaUcsp);
}
.page-terms .terms-content h4 {
  font-size: 2rem;
}
.page-terms .terms-content h5 {
  font-size: 1.6rem;
  font-weight: 700;
  text-decoration: underline;
  text-decoration-thickness: 0.6em;
  text-decoration-color: #E6F6F5;
  text-underline-offset: -0.4em;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.page-terms .terms-content h6 {
  font-size: inherit;
  font-weight: 700;
}
.page-terms .terms-content p {
  margin-block: 1rem;
}
.page-terms .terms-content strong {
  font-weight: 700;
}
.page-terms .terms-content small {
  display: inline-block;
  font-size: 0.85em;
}
.page-terms .terms-content li {
  margin-bottom: 0.2rem;
  position: relative;
}
.page-terms .terms-content li:last-child {
  margin-bottom: 0;
}
.page-terms .terms-content ol {
  counter-reset: my-counter;
}
.page-terms .terms-content ol li {
  padding-left: 2.25em;
}
.page-terms .terms-content ol li::before {
  content: "（" counter(list-item) "）";
  display: block;
  position: absolute;
  left: -0.6em;
  top: 0;
}
.page-terms .terms-content ul li {
  padding-left: 3.2rem;
}
.page-terms .terms-content ul li::before {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--colorText1);
  position: absolute;
  left: 1.3rem;
  top: calc(0.5em + 0.4rem);
}
.page-terms .terms-content a {
  text-decoration: underline;
  text-underline-offset: 0.15rem;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: var(--colorLink1);
}
.page-terms .terms-content a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 0.85em;
  aspect-ratio: 1/1;
  -webkit-mask: url("/assets/img/common/icon_external.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/icon_external.svg") no-repeat center center/contain;
  margin: 0 0.2rem -0.1em 0.4rem;
  background: currentColor;
}
.page-terms .terms-content figure {
  margin: 4rem auto;
}
.page-terms .terms-content figcaption {
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0;
  margin-top: 1rem;
}
.page-terms .terms-content blockquote {
  border-radius: 1.2rem;
  border: 1px solid var(--colorBorder2);
  background: #F9FBFD;
  margin: 4rem 0;
  color: #606B71;
  padding: 2.4rem;
  position: relative;
}
.page-terms .terms-content blockquote::before {
  content: "";
  display: block;
  width: 3.2rem;
  aspect-ratio: 32/23;
  -webkit-mask: url("/assets/img/common/icon_quote.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/icon_quote.svg") no-repeat center center/contain;
  background: #98B4C4;
  position: absolute;
  top: 0;
  left: 2.4rem;
  translate: 0 -55%;
}
.page-terms .terms-content blockquote cite {
  display: block;
  text-align: right;
  font-style: normal;
  margin-top: 0.7rem;
}
.page-terms .terms-content blockquote a {
  color: inherit;
}
.page-terms .terms-content dt, .page-terms .terms-content dd {
  border-bottom: 1px dotted var(--colorBorder2);
}
.page-terms .terms-content dt {
  margin: 0;
  font-weight: 700;
  width: 100%;
}
.page-terms .terms-content dd {
  margin: 0 0 0.2rem 0;
  padding-bottom: 0.2rem;
}
.page-terms .terms-content .m-simple-table {
  margin-block: 1rem 2rem;
}
@media (min-width: 768px){
  .page-terms .terms-content {
    padding-bottom: 8rem;
  }
  .page-terms .terms-content :is(:not(h2, h3, h4, h5, h6)) + :is(h2, h3, h4, h5, h6) {
    margin-top: 5.6rem;
  }
  .page-terms .terms-content h2, .page-terms .terms-content h4 {
    padding-left: 2.4rem;
  }
  .page-terms .terms-content h2::before, .page-terms .terms-content h4::before {
    width: 1rem;
    height: calc(100% - 0.1em);
    top: 0.1em;
  }
  .page-terms .terms-content h2 {
    font-size: 2.8rem;
  }
  .page-terms .terms-content h3 {
    font-size: 2.4rem;
    padding-bottom: 1rem;
  }
  .page-terms .terms-content h4 {
    font-size: 2.2rem;
    padding-left: 2.1rem;
  }
  .page-terms .terms-content h4::before {
    width: 0.7rem;
  }
  .page-terms .terms-content h5 {
    font-size: 1.8rem;
  }
  .page-terms .terms-content figure {
    margin: 5.6rem auto;
  }
  .page-terms .terms-content blockquote {
    padding: 3.2rem;
    margin: 5.6rem 0;
    border-radius: 1.6rem;
  }
  .page-terms .terms-content blockquote::before {
    left: 3.2rem;
  }
  .page-terms .terms-content dl {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 0 2rem;
    width: -moz-fit-content;
    width: fit-content;
  }
  .page-terms .terms-content dt, .page-terms .terms-content dd {
    padding-block: 0.3rem;
  }
  .page-terms .terms-content dd {
    margin: 0;
  }
}
@media (max-width: 767px){
  .page-terms .terms-content dt {
    border-bottom: none;
  }
  .page-terms .terms-content .m-simple-table {
    padding-right: var(--sidePaddingSp1);
    margin-right: calc(var(--sidePaddingSp1) * -1);
  }
}